Subject: Re: [bug#55903] [PATCH 02/41] gnu: Add go-github-com-creack-pty.

From: "(" <[email-masked]>
Date: Sun, 12 Jun 2022 13:33:22 +0100

On Sat Jun 11, 2022 at 11:38 PM BST, Maxime Devos wrote:
> In the previous patch series, ‘go-git-sr-ht-sircmpwn-pty’ was used

Presumably sircmpwn-pty was a temporary fork done for one reason or
another. The go.mod now uses creack-pty.

> Likewise, why the change from sircmpwn/aerc to ~rjarry/aerc?

Drew DeVault stopped maintaining aerc, so rjarry forked it -.o.-

> Likewise, why has the 'wrap-program' been dropped in aerc?

Not sure why that wrap-program was there in the first place. Maybe
aerc invoked some ncurses program at one point? Strange thing to do.
Anyway, the PATH change isn't required anymore, so the wrap-program
isn't either. aerc *does* invoke colordiff for displaying some
messages, but I'm pretty sure that invoked programs shouldn't 

> Please mention such things in the cover letter.

This patchset was actually done from scratch; I didn't include any
of the original code, and I hadn't actually looked at it, since aerc
has changed quite a lot.